.s_inquire_table_input_title{width:80px;padding:5px;}
.s_inquire_table_input_phone{width:40px;padding:5px;}
.s_member_input_mini_text{width:50px;padding:5px;text-align:center}
.s_member_input_long_text{width:700px;padding:5px;display:block}
.s_inquire_table_input_email{width:250px;padding:5px;}
.s_member_input_long_textarea{width:700px;padding:5px;}
.s_search_zipcode{border:1px solid #b3b3b3;padding:6px;}
.illinois_table{width:100%;border-spacing:0;}
.illinois_td1 {width:15%;border:1px solid #b1b1b1;border-top:0px;text-align:center;padding:5px 10px;}
.illinois_td2 {border-bottom:1px solid #b1b1b1;border-right:1px solid #b1b1b1;padding:5px 10px;}
.margin_toptop{margin:5px 0;}
.s_inquire_buttonbox {width:400px; margin:20px auto 0;}
.s_inquire_enroll_button, .s_inquire_cancle_button{cursor:pointer;padding:25px 0px;width:195px;text-align:center;border:1px solid #d1d1d1;display:inline-block;}
.illinois_td3{padding:20px;border:1px solid #b1b1b1;border-top:0px;text-align:center;font-size:18pt;}
.red_font{color:red;font-size:9pt}
.sand_mail {font-size:9pt;text-align:center;}
.sand_mail label{cursor:pointer;}